program CheckCPU;

uses
  Forms,
  main in 'main.pas' {frmMain},
  cpuinfo in 'cpuinfo.pas',
  CacheDesc in 'CacheDesc.pas' {frmCache};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
